@import url(swiper.min.css);
*{ margin:0; padding: 0; box-sizing: border-box; outline: none; }
body{ font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size:14px; color: #333; background: #ededed;  }
a{color:#333;text-decoration:none}
a:hover{color:#28a7e1}
img{ max-width: 100%; }

.container{ max-width:1600px; padding: 0 20px; margin: 0 auto; background: #FFF;}

.m-nav{ position: fixed; right:0; top:84px; width:100%; height: 0; display: none; background:#FFF;  transition: 0.5s; z-index: 998 }
.m-nav ul{ padding:0 25px; }
.m-nav li{ position: relative; }
.m-nav li>a{ display: block; line-height: 50px; font-size: 16px; border-bottom: 1px solid #ccc; color: #333; }
.m-nav.cur{ height: 100vh; display: block; }

.header{ height: 96px; display: flex; justify-content: space-between; width: 100%;}
.logo{ height: 100%; display: flex; align-items: center;}
.logo a{ display: flex;  align-items: center; height:70px;}
.menu-btn{ display: none; float: right; margin-top: 20px;  }
.menu-btn:before,.menu-btn:after,.menu-btn span{display:block;height:2px;background-color:#333;content:''}
.menu-btn:before{width:22px}
.menu-btn:after{width:22px;}
.menu-btn span{width:22px;margin:6px 0}

.nav{font-size:0; float: right;  }
.nav li{ display:inline-block; vertical-align:middle;}
.nav li>a{ display:block; font-size:14px; line-height:96px; color:#606060; padding: 0 30px; position: relative;}
.nav li.active>a,.header .nav li>a:hover{ color: #28a7e1; }

.banner{ width: 100%; overflow: hidden; position: relative;}
.banner .swiper-button-prev{ background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23FFFFFF'%2F%3E%3C%2Fsvg%3E") }
.banner .swiper-button-next{ background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23FFFFFF'%2F%3E%3C%2Fsvg%3E") }
.banner .swiper-pagination-bullet{  opacity: 1; width: 32px; height: 10px; border-radius: 0; border: 1px solid #FFF;  }
.banner .swiper-pagination-bullet-active{background: #FFF;}
.banner .swiper-slide img {width: 100%; display: block;}

.banner-sub{ background:no-repeat center / cover; height:200px;}

.section{ padding: 30px 0; }
.section-title{ text-align: center; margin-bottom: 40px; }
.section-title strong{ font-size: 24px; font-weight: normal; }
.section-title p{ margin-top: 6px; }

.search{ max-width: 550px; margin:0 auto; padding:30px 15px;  text-align: center;}
.search h2{ font-size: 24px; font-weight: normal; color: #24b9f3; }
.search p{ margin-top: 6px; font-weight: bold; font-size: 22px; }
.search form{ margin-top: 15px; display: flex; align-items: center; background: #f3f3f3; height: 35px;  border-radius: 17px; padding: 0 15px;}
.search form i{margin-right: 10px;}
.search form input{ flex:1; background: none; border: none; }

.in-pro{ padding: 0 60px; position: relative; }
.in-pro .text{ text-align: center; display: block; }
.in-pro .icon{ margin-bottom: 20px; }
.in-pro h2{ font-size: 14px; font-weight: normal; margin-bottom: 5px;}
.in-pro p{ font-size: 12px; color: #666; line-height: 1.5; }
.in-pro .swiper-button-prev{ position: absolute; left: 0; top:50%; transform: translateY(-50%); width: 25px; height: 68px; background: url(../images/ico_left.png) no-repeat center / cover; }
.in-pro .swiper-button-next{ position: absolute; right: 0; top:50%; transform: translateY(-50%); width: 25px; height: 68px; background: url(../images/ico_right.png) no-repeat center / cover;  }

.footer{  max-width:1200px; margin: 0 auto; display: flex; align-items: center; justify-content: space-between; height: 50px; color: #999; font-size: 12px;}

.ct{ display: flex; padding: 30px 0; width: 100%;  }
.ct-sd{ flex:0 0 290px; background: url(../images/bj_01.jpg) no-repeat left top; padding: 90px 0; text-align: center; }
.ct-mn{ flex:1; border-left: 1px solid #e8e8e8; padding: 36px; background: url(../images/bj_02.jpg) no-repeat left bottom;  }

.info-content-title{ margin-bottom: 10px; }
.info-content-title h1{ font-size: 28px; font-weight: normal; color: #24b5f2; }
.info-content-title p{ font-size: 18px; }
.info-content-body{ font-size: 12px; line-height: 1.5; }
.info-content-body img{ max-width: 100%; }

.result{ padding: 0px 0; }
.result h2{ display: flex; justify-content: center; align-items: center; margin-bottom: 30px; }
.result span{ margin: 0 8px; }
.result dl dt{ background: #24b9f3; padding: 0 15px; height: 40px; display: flex; align-items: center; color: #FFF; font-size: 18px; font-weight: bold; }
.result dl dd{ display: flex; align-items: center; height: 40px; padding: 0 15px;border-bottom:1px solid #f2f2f2}
.result dl dd p{ flex:.5; color: #000; }
.result dl dd p:last-child{ flex:0 0 33%; color: #000; }

.left {
    float: left;
}


.right{float:right;}
   
.box .f30 {
    margin-bottom: 5px;
}
.m_top40 {
    margin-top: 40px;
}
.f30 {
    font-size: 30px;
    line-height: 32px;
}
.blue, .blue a {
    color: #24b5f2;
}   
       
.search_box {
	overflow:hidden;
	padding-left:20px;
	padding-right:20px; padding-top:30px;
}
.search_box .left {
	width:21%;
	position:relative
}
.search_box .txt01 {
	position:absolute;
	width:234px;
	height:24px;
	top:134px;
	left:27px;
	text-align:center;
	font:normal 16px/24px Arial, Helvetica, sans-serif;
	text-align:center
}
.search_box .right {
	width:79%;
	padding-top:30px
}
.search_box .search .txt {
	width:270px
}
.search_box ul {
	overflow:hidden;
	width:100%;
	float:left
}
.search_box li {
	border-bottom:1px dashed #ddd;
	padding-top:5px;
	padding-bottom:5px;
	overflow:hidden
}
.search_box dl {
	width:100%;
	float:left;
	padding:10px 0;
	overflow:hidden;
	color:#999;
	font-size:14px; line-height: 20px;

}
    



@media screen and (max-width: 768px) {
	.container{ padding: 0; }
	.header{ height: 60px; position: relative; padding:0 15px; }
	.logo a{height:50px;}
	.nav{ display: none; float: none; position: absolute; right:-200%; top:60px; transition: 0.5s; width: 100%; height: 100vh; z-index: 999; background: #FFF; }
	.nav.cur{ display: block; right:0; }
	.nav li{ display: block;}
	.nav li>a{ line-height:45px; padding: 0 15px; border-bottom: 1px solid #ddd; }
	.menu-btn{ display: block; }
	.banner-sub{ height:120px;}
	.search p{ font-size: 18px; }
	.in-pro{ padding: 0 30px; }
	.in-pro .swiper-button-prev{width: 15px; height: 45px; }
	.in-pro .swiper-button-next{width: 15px; height: 45px;  }
	.footer{ padding: 0 20px; }
	.ct-sd{ display: none;}
	.ct-mn{ border-left: 0; padding: 10px;  }
	
.search_box .left{ display:none}

.search_box .right {
    width: 100%;
    padding-top: 30px;
}
	
.result dl dd p {
    flex: 1;}
    
.result dl dd{padding: 0 0px;}    
    
}